@charset "UTF-8";
/* CSS Document */


.feedback {
	font: 26px 'RobotoBlack', Arial, sans-serif;
}
.text_perimeter {
	font: 16px 'RobotoBlack', Arial, sans-serif;
}
.score {
	font: 20px 'RobotoBlack', Arial, sans-serif;
}
.reward {
	font: 50px 'RobotoBlack', Arial, sans-serif;
}
.message {
	font: 60px 'RobotoBlack', Arial, sans-serif;
}
.start {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}
